﻿@charset "utf-8";
Body {
	background-color: #afcefd
}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:360px;overflow:hidden}/*flash动画*/
#msgbox{width:950px;height:456px;background:url(images_45.jpg);overflow:hidden}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 17px "微软雅黑", "宋体", Arial;color:#fdfdfe;line-height:28px;text-indent:2em}
.text1{font:400 18px "微软雅黑", "宋体", Arial;color:#fdfdfe;line-height:28px;text-indent:0}
.text2{font:400 24px "微软雅黑", "宋体", Arial;color:#0b367e;line-height:34px;text-indent:0}
.text3{font:400 18px "微软雅黑", "宋体", Arial;color:#fdfdfe;line-height:30px;text-indent:0}
.text4{font:400 17px "微软雅黑", "宋体", Arial;color:#fdfdfe;line-height:24px;text-indent:0}
.text5{font:400 14px "微软雅黑", "宋体", Arial;color:#fdfdfe;line-height:24px;text-indent:0}
.text6{font:400 14px "微软雅黑", "宋体", Arial;color:#091459;line-height:24px;text-indent:0}
.color{color:#951212}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(images_08.jpg);position:relative}
#apDiv8a {
	width:459px;
	height:143px;
	position:absolute;
	left: 68px;
	top: 93px;
}
#apDiv9 {width:950px;height:130px;background-image: url(images_09.jpg)}
#apDiv10 {width:950px;height:130px;background-image: url(images_10.jpg);position:relative}
#apDiv10a{
	position:absolute;
	width:766px;
	height:143px;
	left: 62px;
	top: 34px;
}
#apDiv11 {width:950px;height:130px;background-image: url(images_11.jpg)}
#apDiv12 {width:950px;height:130px;background-image: url(images_12.jpg)}
#apDiv13 {width:950px;height:130px;background-image: url(images_13.jpg);position:relative}
#apDiv13a{
	position:absolute;
	width:763px;
	height:170px;
	left: 64px;
	top: 54px;
}
#apDiv14 {width:950px;height:130px;background-image: url(images_14.jpg)}
#apDiv15 {width:950px;height:145px;background-image: url(images_15.jpg)}
#apDiv16 {width:950px;height:127px;background-image: url(images_16.jpg);position:relative}
#apDiv16a{
	position:absolute;
	width:377px;
	height:110px;
	left: 74px;
	top: 8px;
}
#apDiv17 {width:950px;height:173px;background-image: url(images_17.jpg);position:relative}
#apDiv17a{
	position:absolute;
	width:377px;
	height:161px;
	left: 73px;
	top: 8px;
}
#apDiv18 {width:950px;height:205px;background-image: url(images_18.jpg);position:relative}
#apDiv18a{
	position: absolute;
	width: 377px;
	height: 129px;
	left: 73px;
	top: -2px;
}
#apDiv18b{
	position:absolute;
	width:248px;
	height:129px;
	left: 578px;
	top: -148px;
}
#apDiv19 {width:950px;height:130px;background-image: url(images_19.jpg)}
#apDiv20 {width:950px;height:130px;background-image: url(images_20.jpg)}
#apDiv21 {width:950px;height:130px;background-image: url(images_21.jpg)}
#apDiv22 {width:950px;height:130px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:130px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:130px;background-image: url(images_24.jpg)}
#apDiv25 {width:950px;height:130px;background-image: url(images_25.jpg)}
#apDiv26 {width:950px;height:130px;background-image: url(images_26.jpg);position:relative;}
#apDiv26a{
	position:absolute;
	width:365px;
	height:174px;
	left: 59px;
	top: 43px;
}
#apDiv26b{
	position:absolute;
	width:356px;
	height:172px;
	left: 487px;
	top: 46px;
}
#apDiv27 {width:950px;height:130px;background-image: url(images_27.jpg)}
#apDiv28 {width:950px;height:130px;background-image: url(images_28.jpg);position:relative}
#apDiv28a{
	position:absolute;
	width:283px;
	height:26px;
	top: 21px;
	left: 22px;
}
	#apDiv28b{
	position:absolute;
	width:284px;
	height:28px;
	left: 328px;
	top: 20px;
}
#apDiv28c{
	position:absolute;
	width:275px;
	height:28px;
	left: 632px;
	top: 19px;
}
	#apDiv28d{
	position:absolute;
	width:937px;
	height:172px;
	left: 6px;
	top: 97px;
}
#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:130px;background-image: url(images_31.jpg);position:relative}
#apDiv31a{
	position:absolute;
	width:556px;
	height:91px;
	left: 228px;
	top: 25px;
}
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg);position:relative}
#apDiv32a{
	position:absolute;
	width:556px;
	height:91px;
	left: 231px;
	top: 37px;
}
#apDiv33 {width:950px;height:130px;background-image: url(images_33.jpg);position:relative}
#apDiv33a{
	position:absolute;
	width:556px;
	height:91px;
	left: 231px;
	top: 53px;
}
#apDiv34 {width:950px;height:130px;background-image: url(images_34.jpg);position:relative}
#apDiv34a{
	position:absolute;
	width:556px;
	height:91px;
	left: 230px;
	top: 66px;
}
#apDiv35 {width:950px;height:130px;background-image: url(images_35.jpg)}
#apDiv36 {width:950px;height:130px;background-image: url(images_36.jpg);position:relative}
#apDiv36a{
	position:absolute;
	width:556px;
	height:91px;
	left: 230px;
	top: -45px;
}
#apDiv37 {width:950px;height:130px;background-image: url(images_37.jpg);position:relative}
#apDiv37a{
	position:absolute;
	width:567px;
	height:109px;
	left: 232px;
	top: -35px;
}
#apDiv38 {width:950px;height:130px;background-image: url(images_38.jpg)}
#apDiv39 {width:950px;height:130px;background-image: url(images_39.jpg)}
#apDiv40 {width:950px;height:130px;background-image: url(images_40.jpg)}
#apDiv41 {width:950px;height:130px;background-image: url(images_41.jpg);position:relative}
#apDiv41a{
	position:absolute;
	width:164px;
	height:70px;
	left: 394px;
	top: 52px;
}
#apDiv42 {width:950px;height:130px;background-image: url(images_42.jpg);position:relative}
#apDiv42a{
	position:absolute;
	width:183px;
	height:74px;
	left: 240px;
	top: 53px;
}
#apDiv42b{
	position:absolute;
	width:183px;
	height:74px;
	left: 523px;
	top: 52px;
}
#apDiv43 {width:950px;height:130px;background-image: url(images_43.jpg);position:relative}
#apDiv43a{
	position:absolute;
	width:163px;
	height:74px;
	left: 728px;
	top: 66px;
}
#apDiv43b{
	position:absolute;
	width:162px;
	height:74px;
	left: 70px;
	top: 66px;
}
#apDiv43c{
	position:absolute;
	width:158px;
	height:74px;
	left: 282px;
	top: 68px;
}
#apDiv43d{
	position:absolute;
	width:157px;
	height:74px;
	left: 518px;
	top: 66px;
}
#apDiv44 {width:950px;height:64px;background-image: url(images_44.jpg)}
#apDiv46 {width:950px;height:130px;background-image: url(images_46.jpg)}
#apDiv47 {width:950px;height:130px;background-image: url(images_47.jpg)}
#apDiv48 {width:950px;height:130px;background-image: url(images_48.jpg)}
